html {
  height: 100%;
}

body {
  background-image:  url(img/bg.jpg);
  background-repeat:  repeat;
  background-size: 120px 120px;
}

div {
  display: block;
  margin-left: clamp(8rem, 18vw, 18rem);
  margin-right: clamp(8rem, 18vw, 18rem);
}

/*===== HEADERS =====*/

h1 {
  color: white;
  text-align: center;
  font-family: Display;
  font-size: clamp(4.8rem, 6vw, 4.8rem);
}

h2 {
  color: #410CCC;
  text-align: center;
  font-family: Arial;
  font-size: clamp(0.8rem, 0.8vw, 0.8rem);
  font-style: italic;
}

/*===== CONTENT =====*/

p {
  color: white;
  text-align: center;
  font-family: Main;
  font-size: clamp(2rem, 2vw, 2.6rem);
}

td {
  color: white;
  text-align: center;
  font-size: clamp(1.2rem, 2vw, 1.4rem);
  vertical-align: center;
}

img {
  max-width 100%:
  height: auto;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

footer {
  color: #410CCC;
  padding: 3em;

  margin-top: auto;
}


/*===== CLASSES =====*/

.middle {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.center {
  margin-left: auto;
  margin-right: auto;
  padding: clamp(1rem, 1vw, 1.4rem);
  border-spacing: clamp(1.4rem, 1vw, 1.6rem);
}

.reviews {
  margin-left: auto;
  margin-right: auto;
  padding: clamp(2rem, 2vw, 2.2rem);
  border-spacing: clamp(1.4rem, 1vw, 1.6rem);
}

.socials {
  font-size: 24rem;
  margin-left: auto;
  margin-right: auto;
  padding: clamp(1rem, 1vw, 1.4rem);
  border-spacing: clamp(1.4rem, 1vw, 1.6rem);
}

.container {
  position: relative;
  text-align: center;
  color: white;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*===== LINKS =====*/

a:link {
  color: #410CCC;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #410CCC;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:active {
  color: #410CCC;
  background-color: transparent;
  text-decoration: none;
}

/*===== FONTS =====*/

@font-face {
  font-family: 'Icon';
  src:  url('fnt/icon.ttf')
}

@font-face {
  font-family: 'Display';
  src:  url('fnt/display.ttf')
}

@font-face {
  font-family: 'Main';
  src:  url('fnt/main.ttf')
}


